menu "Third parties"

# LIBUBOX
source "$BR2_EXTERNAL/package/libubox/Config.in"

# PROCD
source "$BR2_EXTERNAL/package/procd/Config.in"

# UBOX
source "$BR2_EXTERNAL/package/ubox/Config.in"

# UBUS
source "$BR2_EXTERNAL/package/ubus/Config.in"

endmenu # Third parties  

menu "Domo"

endmenu # Domo
